# Uses of Interface
org.springframework.web.servlet.function.RenderingResponse

Packages that use RenderingResponse
Package
Description
org.springframework.web.servlet.function
Provides the types that make up Spring's functional web framework for Servlet environments.

## Uses of RenderingResponse in org.springframework.web.servlet.function

Methods in org.springframework.web.servlet.function that return RenderingResponse
Modifier and Type
Method
Description
`RenderingResponse`
RenderingResponse.Builder.`build()`
Build the response.
Methods in org.springframework.web.servlet.function with parameters of type RenderingResponse
Modifier and Type
Method
Description
`static RenderingResponse.Builder`
RenderingResponse.`from(RenderingResponse other)`
Create a builder with the template name, status code, headers and model of the given response.